npm eslint-plugin-jest 23.18.0
v23.18.0
on Node.js NPM

23.18.0 (2020-07-05)

Features

  • valid-title: support mustMatch & mustNotMatch options (#608) (4c7207e), closes #233
one month ago